TYPO3 T3Blog Extbase Extension Cross Site Scripting Vulnerability

Bugtraq ID: 101913
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Nov 07 2017 12:00AM
Updated: Dec 19 2017 10:37PM
Credit: Falk Huber
Vulnerable: Typo3 T3Blog Extbase 2.2.1
Not Vulnerable: Typo3 T3Blog Extbase 2.2.2


 

Privacy Statement
Copyright 2010, SecurityFocus